﻿#price-filter {
    padding: 15px 0px 0px 0px;
}

#stars-filter, #reviews-filter, #accordion {
    padding: 15px 15px 0px 15px;
}
#hotel-filter .input-group-addon i {
    color: var(--main-color);
    font-size: 15px;
}
.display-none {
    display: none;
}
#hotel-filter .input-group-addon {
    padding: 2px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
    color: #555;
    text-align: center;    
}
.twitter-typeahead {
    width: 382px;
}

#search-filters .slider-handle {
    background: #fff;
    border: 1px solid var(--main-color);
    box-shadow: none;
    border-radius: 25px !important;
    height: 25px;
    line-height: 22px;
    width: 25px;
    text-align: center;
    top: -2px;
    font-family: "FontAwesome";
    color: var(--main-color);
    font-weight: bold
}

    #search-filters .slider-handle:before {
        content: "";
        margin: 0 2px
    }

    #search-filters .slider-handle:after {
        content: "";
        margin: 0 2px
    }

    #search-filters .slider-handle:hover {
        background: var(--main-color);
        color: #fff
    }

#search-filters .slider-horizontal .slider-track {
    height: 9px;
    margin-top: -4px
}

.slider {
    display: inline-block;
    vertical-align: middle;
    position: relative
}

    .slider.slider-horizontal {
        height: 20px;
        width: 85%;
        margin-left: 15px;
        cursor: pointer
    }

        .slider.slider-horizontal .slider-track {
            height: 10px;
            width: 100%;
            margin-top: -5px;
            top: 50%;
            left: -1px
        }

        .slider.slider-horizontal .slider-selection {
            height: 100%;
            top: 0;
            bottom: 0
        }

        .slider.slider-horizontal .slider-handle {
            position: absolute
        }

        .slider.slider-horizontal .max-slider-handle {
            margin-left: -2px
        }

        .slider.slider-horizontal .min-slider-handle {
            margin-left: -18px
        }

    .slider input {
        display: none
    }

    .slider .tooltip-inner {
        white-space: nowrap
    }

.slider-track {
    position: absolute;
    cursor: pointer;
    background-color: #f7f7f7;
    background-color: whitesmoke;
    background-image: -moz-linear-gradient(#f5f5f5, #f9f9f9);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#f9f9f9));
    background-image: -webkit-linear-gradient(#f5f5f5, #f9f9f9);
    background-image: -o-linear-gradient(#f5f5f5, #f9f9f9);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px
}

.slider-selection {
    position: absolute;
    background-color: #444444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px
}

.slider-handle {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #0e90d2;
    background-color: #fefefe;
    background-image: -moz-linear-gradient(#fefefe, #e8e8e8);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#e8e8e8));
    background-image: -webkit-linear-gradient(#fefefe, #e8e8e8);
    background-image: -o-linear-gradient(#fefefe, #e8e8e8);
    background-repeat: repeat-x;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    border-collapse: separate;
    border: 1px solid #bbbbbb
}

    .slider-handle.round {
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px
    }

.tt-dropdown-menu {
    width: 100%;
    text-align: left;
    color: var(--main-color);
    border: 1px solid var(--main-color) !important;
    box-shadow: none;
}

.tt-suggestion.tt-is-under-cursor {
    background: var(--main-color) !important;
    color: #ffffff;
}

.hideContent {
    overflow: hidden;
    height: 7.5em;
}
.showContent {
    height: auto;
}
.show-more {
    width: 100%;
    text-align: right;
    position: relative;
    z-index: 100;
    margin-bottom: 7px;
}
#search-filters .panel-group .panel .panel-heading {
    background-color: #ffffff;
    border: none;
    padding: 5px 0;
}
#search-filters .checkbox .count {
    float: right;
    color: #888888;
    font-size: 13px;
    font-weight: normal;
}
#search-filters {
    padding: 15px 12px 7px;

}
.checkbox {
    padding-left: 20px
}
    .checkbox label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding-left: 5px
    }

        .checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #cccccc;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out, color 0.15s ease-in-out
        }

        .checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 0;
            top: 0;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 11px
        }

    .checkbox input[type="checkbox"], .checkbox input[type="radio"] {
        opacity: 0;
        z-index: 1;
        position: absolute;
        margin-left: -20px;
    }

        .checkbox input[type="checkbox"]:focus + label::before, .checkbox input[type="radio"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px
        }

        .checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after {
            font-family: "FontAwesome";
            content: "\f00c"
        }

        .checkbox input[type="checkbox"]:indeterminate + label::after, .checkbox input[type="radio"]:indeterminate + label::after {
            display: block;
            content: "";
            width: 10px;
            height: 3px;
            border-radius: 2px;
            margin-left: -16.5px;
            margin-top: 7px
        }

        .checkbox input[type="checkbox"]:disabled + label, .checkbox input[type="radio"]:disabled + label {
            /*opacity: 0.65*/
        }

            .checkbox input[type="checkbox"]:disabled + label::before, .checkbox input[type="radio"]:disabled + label::before {
                background-color: #eeeeee;
                cursor: not-allowed
            }

    .checkbox.checkbox-circle label::before {
        border-radius: 50%
    }

    .checkbox.checkbox-inline {
        margin-top: 0
    }

.filter_padding {
    padding: 15px 12px 7px
}

@media all and (min-width:0px) and (max-width: 575px) {
    #search-filters .modal-dialog{width:100%}
}